/* Class = "NSTextFieldCell"; title = "Track log geocoding:"; ObjectID = "180"; */
"180.title" = "Wegaufzeichnungs-Geokodierung:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSTextFieldCell"; title = "Extension limit:"; ObjectID = "182"; */
"182.title" = "Erweiterungsgrenze:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Matching limit:"; ObjectID = "187"; */
"187.title" = "Abgleichungsgrenze:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "189"; */
"189.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Merging limit:"; ObjectID = "190"; */
"190.title" = "Zusammenlegungsgrenze:";

/* Class = "NSTextFieldCell"; title = "Waypoint geocoding:"; ObjectID = "193"; */
"193.title" = "Wegpunkte-Geokodierung:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "194"; */
"194.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

